Interlaken
API referenceBilling and supportSupport tickets

Close a support ticket

POST
/api/v1/support-tickets/{id}/close

Requires the support:close permission.

Authorization

AuthorizationBearer <token>

An access token from this zone's POST /oauth/token, or a session token from POST /api/v1/auth/login. Send it as Authorization: Bearer <token>.

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/v1/support-tickets/string/close"
{  "assignee_id": "e209ca2d-190b-4818-b659-67d4ef4f1ce8",  "body": "string",  "closed_at": "2019-08-24T14:15:22Z",  "created_at": "2019-08-24T14:15:22Z",  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "opener_id": "24738142-414a-4a0e-976b-8dcc50fa019c",  "priority": "string",  "status": "string",  "subject": "string",  "tenant_id": "34f5c98e-f430-457b-a812-92637d0c6fd0",  "updated_at": "2019-08-24T14:15:22Z"}